<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--org/2001/XMLSchema-->
<!--


major/ minor versie:	1.0
datum ontwikkeling:	18-1-2017
datum productie:		27-1-2017
gemaakt door			Nelleke van der Meer, Richard Stegmijer
doelgroep					



  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/InventoryReport/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:lo1="urn:postnl/mail/logisticscomponents/1" xmlns:co2="urn:postnl/mail/components/2" targetNamespace="urn:postnl/mail/InventoryReport/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="InventoryReport" type="InventoryReportType">
		<xsd:annotation>
			<xsd:documentation>Voorraadbeheer op artikelen</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="InventoryReportType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="fi1:DocumentCurrencyCode" minOccurs="0"/>
					<xsd:element name="InventoryPeriod" type="co1:TimePeriodType" minOccurs="0"/>
					<xsd:element ref="co1:ContractReference" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Signature" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:RetailerCustomerParty" minOccurs="0"/>
					<xsd:element ref="co1:InventoryReportingParty" minOccurs="0"/>
					<xsd:element ref="co1:SellerSupplierParty" minOccurs="0"/>
					<xsd:element ref="InventoryReportLine" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="InventoryReportLine" type="InventoryReportLineType"/>
	<xsd:complexType name="InventoryReportLineType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:Note" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Quantity" minOccurs="0"/>
			<xsd:element ref="fi1:InventoryValueAmount" minOccurs="0"/>
			<xsd:element ref="fi1:AvailabilityDate" minOccurs="0"/>
			<xsd:element name="AvailabilityStatus" type="co1:StatusType" minOccurs="0"/>
			<xsd:element ref="co2:Item" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
